<%@ Page Language="C#" AutoEventWireup="true" CodeFile="PaymentStatus.aspx.cs"
    Inherits="PaymentSuccess" %>

<%=Request["msg"] %>
<script type="text/javascript">
    function getMsg() {
        var msg = '<%=Request["msg"] %>';
	    AndroidFunction.gotMsg(msg);
	}
	getMsg();
</script>
